This discussion is archived
1 Reply Latest reply: Nov 1, 2012 11:02 AM by Angel Perez RSS

Error while importing a dump file in Oracle 10g R1

971899 Newbie
Currently Being Moderated
Hi all,

While trying to import a schema using Data Dump, I am facing the following issue -
UDI-00018 - Import utility version can not be more recent than the Data Dump server.

Following is the version information of the source and target DB and the utilities :

Source DB server : 10.1.0.2.0
Export utility : 10.1.0.2.0
Import utility : 10.1.0.2.0

Target DB server : 10.1.0.2.0
Export utility : 10.2.0.1.0
Import utility : 10.2.0.1.0

I can figure out the cause for the problem, but don't know how to resolve it.
Any help will be appreciated.

Thanks in advance.

Gitika Khurana

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points